samba-3.0.22

blfsuser blfsuser at blueyonder.co.uk
Mon Dec 11 13:23:23 PST 2006


On Mon, 2006-12-11 at 13:50 -0800, Dan Nicholson wrote:
> On 12/11/06, blfsuser <blfsuser at blueyonder.co.uk> wrote:
> > I'm trying to compile samba-3.0.22 on a linux from scratch box and get
> > the following errors...

> Are you using an svn version of LFS with new glibc? Seems like a
> problem with /usr/include/utmp.h and /usr/include/paths.h offhand.
> 
> --
> Dan

Think I've fixed the problem by re-installing glibc. Re-booted the
system and things look good. X is working fine, and proftpd just built
without any errors. I'll try samba tomorrow.

Thanks for the interest Dan.

blfsuser






More information about the blfs-support mailing list